p{font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13px;font-style: normal;font-variant: normal;font-weight: 300;line-height: 20px;}
.sbold {font-weight: 600!important;}
.banner_part{padding :0 0 20px; margin :0;background:#3f5e94; overflow:hidden}
.banner_part h1{margin:40px 0 30px; font-size:36px;font-weight:600;letter-spacing:0;color:#fff;}
.banner_part h1 span{font-size:26px; font-weight:normal;display: inline;}
.banner_part .manage_pt{padding :0; margin-bottom:40px;}
.banner_part .manage_pt li{margin-bottom: 20px;line-height:1.5; font-size:16px;font-weight:300;color:#ffffff;list-style:none;position:relative;padding-left:55px;}
.banner_part .manage_pt li:before{content:"";background:url('../../images/tick3.png') no-repeat; width:40px; height:40px;display:block;position:absolute; left:0;top:7px;}
.banner_part .button_row{padding :0; margin :0; display:inline-block}
.banner_part .button_row .btn{float:left; margin-right:15px; min-width:160px; min-height:38px; padding :0 40px; line-height:54px;font-size:15px; font-weight:bold;}
.banner_part .img_banner{padding:73px 0;position:relative}
.banner_part .img_banner img{max-width:100%; position:relative;height:auto;}
.banner_part .img_banner:before {content: none;}

.upc-list {list-style-type: none; padding: 0; margin: 0;}
.upc-list li {position: relative; padding-left: 30px; margin-bottom: 3px;}
.upc-list li:before{content:"";background:url('../../images/tick2.png') no-repeat; width:14px; height:12px;display:block;position:absolute; left:0;top:8px;}
.upc-list-text {line-height:1.7; font-weight: 300; font-size: 16px;}
/*Banner*/
.upc .banner_part {padding-bottom: 120px;}
.upc .banner_part .banner_content.wzip_banner_content {padding: 22px 0 0 0;}
.upc .banner_content.wzip_banner_content h1 {margin-top: 65px;margin-bottom: 16px;font-weight: 700;font-size: 50px;line-height: 1.2;text-transform: none;}
.upc .banner_content.wzip_banner_content h1 sup {font-size: 26px;}
.upc .banner_content.wzip_banner_content h1 span {font-size: 50px; font-weight: 400;}
.upc .banner_content.wzip_banner_content .subtitle {margin: 50px 0 25px 0;font-size: 24px;font-weight: 600;line-height: 1.5;color: #ffffff;}
.upc .banner_content.wzip_banner_content p {width: 540px; margin-bottom: 20px;line-height: 1.6;font-size: 16px;color: #ffffff;}
.upc .banner_content.wzip_banner_content p.bigger {width: 610px; font-size: 20px; line-height: 1.5;}
.upc .banner_part .wzip_banner_content .manage_pt {margin-left: -8px;}
.upc .banner_part .manage_pt {margin: 0 0 25px 0;}
.upc .banner_part .button_row .btn {margin-top: 20px;padding: 0 70px;line-height: 70px;font-size: 20px;-webkit-box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);}
.upc .banner_part .button_row .btn:hover {box-shadow: none;}
.upc .banner_part .img_banner:before {left: -63%;top: -2%;}
.upc .img_banner {padding-top: 90px; padding-bottom: 48px; text-align: center;}
/*Banner*/
/*Feature*/
.upc .feature_steps {padding-bottom: 10px;}
.upc .feature_steps.dark-bg {background-color: #f8f8f8f8;}
.upc .feature_steps .step_list {max-width: 940px;}
.upc_feature_steps .step_list > li .content_list h2 {margin-bottom: 25px;font-size: 28px;font-weight: 600;color: #333333;}
.upc_feature_steps a, .upc_feature_steps a:active, .upc_feature_steps a:visited {font-size: 16px;color: #3f5e94;text-decoration: underline;}
.upc_feature_steps a:hover {text-decoration: none;}
.upc .feature_steps .step_list > li:first-child .icon_box img {margin-top: -10px;}
.upc .feature_steps .step_list > li:first-child .icon_box img.wzupc01 {margin-right: 0;}
.upc .feature_steps .step_list > li:first-child .icon_box img.wzupc02 {margin-top: 10px;margin-left: 0;}
.upc .feature_steps .step_list > li .content_list p {margin-bottom: 20px;}

.upc_feature2 .step_list {padding:0;}
.upc_feature2 .step_list .row {margin:0;}
.upc_feature2 .step_list .col-sm-7, .upc_feature2 .step_list .col-sm-5 {padding:0;}
.upc_feature2 .step_list .col-sm-5 {float: right;width: 318px;}
.upc_feature2 .step_list > li{padding:90px 0 80px 0; margin :0; list-style:none;}
.upc_feature2 .step_list h2 {margin-bottom: 25px;font-size: 30px;font-weight: 600;color: #000000;}
.upc_feature2 .step_list p {margin-bottom: 20px;line-height:1.6; font-size: 16px;font-weight: 300;color: #444444;}
.upc_feature2 .upc-list {width: 300px;}
.upc_feature2 .upc-list li {font-weight: 300;font-size: 16px; color:#444444;}
.upc_feature2 a {margin: 20px 0 0 0;display: inline-block;padding: 0 70px;line-height: 70px;font-size: 20px;-webkit-box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);}
.upc_feature2 a:hover {box-shadow: none;}
/*Feature*/
/*Meet*/
.upc .meet {padding: 0;height: 340px; background: url("../../images/home/wzupc/wide-bg.jpg") center no-repeat transparent;background-size: cover;text-align: center;}
.upc .meet .container{margin: 0 auto;width: 900px;}
.upc .meet h2 {margin-top: 134px;font-size: 44px;font-weight: 300;color: #ffffff;text-align: center;}
/*Meet*/
/*Products*/
.upc .products {padding: 120px 0 10px 0;}
.upc .products h4 {margin-bottom: 35px;font-weight: 600;font-size: 22px;color: #000000;}
.upc .products .group {margin-bottom: 60px;width: 940px; padding: 0;}
.upc .products .group .fleft {margin-bottom: 60px;float: left;}
.upc .products .group .fright {margin-bottom: 60px;float: right;}
.upc .products .group .data {width: 505px;}
.upc .products .group-list {padding:0;}
.upc .products .group-list .fleft img {float: left;}
.upc .products .group-list .fright img {float: right;}
.upc .products .group-list li {list-style-type: none; padding: 0; margin: 0 0 20px 0;}
.upc .products .group:after {display: table; content: ""; clear: both;}
.upc .products .group-list li .desc {float: left; margin-bottom: 20px; margin-left: 13px; width: 442px; line-height:1.6;font-size: 16px; color: #444444;text-align: left;}
.upc .products .group-list li .desc a {text-decoration: underline;}
.upc .products .group-list li .desc a:hover {text-decoration: none;}
.ro-icon, .du-icon, .mo-icon, .pp-icon, .ip-icon, .dt-icon, .mp-icon, .sus-icon, .ar-icon, .pt-icon {float: left; width: 50px; height: 50px;background: url("../../images/home/wzupc/picons-sprite.png") 0 0 no-repeat transparent;}
.ro-icon {background-position: 0 0;}
.du-icon {background-position: -213px 0;}
.sus-icon {background-position: -72px 0;}
.dt-icon {background-position: -143px 0;}
.ip-icon {background-position: -356px 0;}
.pp-icon {background-position: -433px 0;}
.mp-icon {background-position: -503px 0;}
.mo-icon {background-position: -289px 0;}
.ar-icon {background-position: -565px 0;}
.pt-icon {background-position: -612px 0;}
/*Products*/
/*Offer*/
.upc .offer {padding: 60px 0 80px 0;background-color: #3f5e94;}
.upc .offer .col-sm-7 {padding: 0;width: 625px!important;}
.upc .offer .row {padding: 0; margin: 0;}
.upc .offer ul {padding: 0;}
.upc .offer li {list-style: none;}
.upc .offer h2 {margin-top: 40px;margin-bottom: 25px;line-height: 1.3;font-size: 30px;font-weight: 600;color: #ffffff;}
.upc .offer p {margin-bottom: 18px;width: 595px;line-height: 1.6;font-size: 16px;color: #ffffff;}
.upc .offer a {margin: 0;display: inline-block;padding: 0 70px;line-height: 70px;font-size: 20px;-webkit-box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);box-shadow: 0px 10px 27px 0px rgba(0,0,0,0.3);}
.upc .offer a:hover {box-shadow: none;}
.upc .offer ul.upc-list {margin-bottom: 15px;padding: 0;width: 595px;}
.upc .offer .upc-list-text {color: #ffffff;}
.upc .offer .icon_box {padding: 0; text-align: right;}
.upc .offer img {float: right; margin-top: 50px;}
/*Offer*/
/*Quick links*/
.upc .quick_outer_pt {padding: 40px 0;}
.upc .quick_link_pt {text-align: center;}
.upc .quick_link_pt ul {display: inline-block;}
.upc .quick_link_pt ul li a, .upc .quick_link_pt ul li a:active, .upc .quick_link_pt ul li a:visited {font-size: 16px;color: #3f5e94;text-decoration: underline;}
.upc .quick_link_pt ul li a:hover {text-decoration: none;}
.upc .quick_link_pt ul li {padding-right: 0;}
.upc .quick_link_pt ul li:after {content: "|";display: inline-block;padding: 0 10px;}
.upc .quick_link_pt h3 {margin: 0 0 20px 0;font-size: 16px;font-weight: 600;color:#747474;text-align: center;text-transform: uppercase;}

@media (max-width:992px) {
    .upc .banner_content.wzip_banner_content p, .upc .banner_content.wzip_banner_content p.bigger {
        width: auto;
    }
}
@media (max-width:767px) {
    .banner_part h1 span {
        display: block;
    }
    .upc .banner_part .manage_pt {
        margin: 0 auto 25px auto;
        max-width: 400px;
    }
    .upc .banner_part .banner_content.wzip_banner_content {
        padding-left: 20px;
    }
    .banner_part .button_row .btn {
        float: none;
    }
    .upc .products .group {
        margin-bottom: 0;
        width: auto;
    }
    .upc .products .group-list li:after {
        content: '';
        display: table;
        clear: both;
    }
    .upc .products .group .fright, .upc .products .group .fleft {
        float: none;
        margin: 0 auto 60px auto;
        text-align: center;
    }
    .upc .meet .container {
        width: auto;
    }
    .upc .products .product-list, .upc .products .product-list .product-item {
        width: auto;
    }
    .upc .products .product-list li {
        padding: 0 20px;
    }
    .upc .offer img {
        margin: 20px 0 0 0;
    }
    .upc .feature_steps .step_list li:first-child .icon_box img {
        margin-top: 20px;
    }
    .upc_feature2 .step_list .col-sm-5 {
        float: none;
        margin: 20px auto 0 auto;
    }
    .upc .offer .col-sm-7, .upc .offer .col-sm-7 p, .upc .offer .col-sm-7 ul.upc-list {
        width: auto!important;
    }
    .upc .offer .icon_box {
        text-align: center;
    }
    .upc .offer img {
        margin: 40px auto 0 auto;
        float: none;
    }
    .upc .offer a {
        display: block;
    }
}